RubyGems Navigation menu

fluent-plugin-graphite 0.0.4

fluentd output plugin to send metrics to graphite

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 0.0.7 - April 26, 2017 (9 KB)
  2. 0.0.6 - August 14, 2015 (8,5 KB)
  3. 0.0.5 - December 02, 2014 (8,5 KB)
  4. 0.0.4 - April 08, 2014 (8,5 KB)
  5. 0.0.3 - April 08, 2014 (8,5 KB)
Toon alle versies (7 totaal)

Runtime afhankelijkheden (3):

Development afhankelijkheden (1):

rake >= 0

Eigenaren:

Authors:

  • Satoshi SUZUKI

SHA 256 checksum:

d7fd5cca5822db727df2caf03ae3110850f43def6963af300a1556df4476aa13

Total downloads 32.331

Voor deze versie 2.808

Licentie:

MIT

Required Ruby Version: >= 0

Links: